"TranslateAppName" = "Tradueix";
"SearchActionName" = "Cerca";
"OpenInAppNameAccessibilityLabel" = "Obre a %@";
"ButtonAccessibilityLabel" = "Accions de Google";
"ButtonAccessibilityHint" = "Mostra aplicacions de Google útils";
"CreateMailWithButtonAccessibilityLabel" = "Crea un correu electrònic amb %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Crea un correu electrònic";
"InboxButtonAccessibilityHint" = "Crea un correu electrònic";
"GoogleSearchButtonAccessibilityLabel" = "Cerca amb %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Cerca text amb %@";
"GoogleSearchAppName" = "Cerca de Google";
